/*
Theme Name:    Mambo
 Description:  A Responsive Business theme which is ideal for creating a corporate / business website. Gorgeous Design – Perfect for every business.
 Author:       webriti
 Author URI:   http://www.webriti.com
 Theme URI :   http://webriti.com/mambo-details-page/
 Template:     rambo
 Version:      1.0
 Tags: 		   orange
*/

/*
	To fix words that break in the middle
*/
.Blog_main p, .Blog_main h4 {
  word-break:normal;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

/*
	To align picture caption
*/
.alignright .wp-caption-text, .alignnone .wp-caption-text {
  padding:10px 7px 10px 0px;
  text-align:right;
}

/*
	To fix the text on the banner image
*/
.banner-title {
  background:#000;
  border:1px solid #000;
}

/*
	Gallery Captions
*/
.gallery-caption {
  font-size:1em;
}

/*
	Hide logos on mobile
*/
@media screen and (max-width: 640px) {
    .uoe-logo, .crm-logo, .roslin-logo {
        display: none;}
}


/*
	Contact Form 7 Styles
*/
.wpcf7 {
	background-color: #F0F0F0;
	margin:30px;
	border: 5px solid #666666; }

.wpcf7 p, .wpcf7 .wpcf7-recaptcha {
	margin:30px; }

.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea {
	width:100%; }

.wpcf7 .wpcf7-submit {
	padding:5px;
	height:2em;
	font-size:1.2em; }